html {
  font-size: 10px;
}
body {
  font-size: 130%;
  line-height: 1.6;
}
@media (min-width: 768px) {
  body {
    font-size: 135%;
    line-height: 1.50;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .flexslider .flex-direction-nav {
    right: 0;
  }
  header nav {
    width: 100%;
  }
}
@media (max-width: 992px) {
  body {
    font-size: 145%;
    line-height: 1.55;
  }
  .container header nav ul li {
    padding: 0 0.65em;
  }
  html body figure {
    margin: 0;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 155%;
    line-height: 1.5;
  }
  header nav ul li {
    padding: 0 1em;
  }
  .logo {
    margin: 1.5em 0 1.5em 1.5em;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .logo > img {
    width: 85% !important;
  }
  .logo {
    margin: 1.5em 0 1.5em 1.5em;
  }
}
@media (min-width: 992px) {
  html {
    background: #f0f0f0;
  }
}
@media (max-width: 991px) {
  .grid.col-one-half.mq2-col-full,
  .grid.col-two.mq2-col-full,
  footer .grid {
    padding: 0;
  }
  .flexslider .flex-direction-nav {
    right: 0em;
    top: 1em;
    max-height: 0.5em;
    padding: 0.5em 2.5em 1em 0em;
    background: #fff;
  }
}
.grid.col-two {
  margin-bottom: 2em;
  width: 95%;
}
.col-two-half {
  margin: 1em 2em 1em 0;
}
.block {
  clear: both;
  width: 94%;
}
@media (min-width: 992px) {
  .block {
    padding-left: 1.6em;
  }
}
nav.fright {
  margin: 3.3em 0.5em 0 0;
}
address {
  font-style: normal;
}
/* RESET */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
:hover,
:focus,
:active {
  outline: none;
}
html,
button,
input,
select,
textarea {
  font-family: "Open sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif !important;
  font-weight: 400;
  /* normal */
  color: #555;
}
body {
  margin: 0;
}
a {
  color: #957b5c;
  font-weight: normal;
  cursor: pointer;
  text-decoration: none;
  transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
}
a:hover {
  background-color: #e6dfd7;
}
::-moz-selection {
  background: #0078CF;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #0078CF;
  color: #fff;
  text-shadow: none;
}
p {
  margin: 0 0 1em;
}
p:last-child {
  margin-bottom: 0;
}
a:visited {
  opacity: 0.9;
}
a:active,
a:focus {
  position: relative;
  top: 1px;
}
abbr[title] {
  border-bottom: 1px dotted;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #957b5c;
  margin: 1em 0;
  padding: 0;
}
pre,
code,
kbd,
samp {
  font-family: monospace,monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
blockquote {
  margin: 1em 1em 1em 0;
  padding: 1em;
  border-left: 1px solid #DDD;
  font-style: italic;
  color: #999;
}
blockquote p {
  font-size: 1.1em;
  line-height: 2em;
  margin-bottom: 0;
}
blockquote small {
  display: block;
  font-size: 1em;
  line-height: 1.6em;
  color: #bfbfbf;
  text-align: right;
}
blockquote small:before {
  content: '\2014 \00A0';
}
b,
strong {
  font-weight: 700;
}
small {
  font-size: 85%;
  color: #999;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dd {
  margin: 0 0 0 40px;
}
dt {
  font-weight: 700;
}
ul,
ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
  *overflow: visible;
}
table button,
table input {
  *overflow: auto;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 1em 0;
  background: red;
  color: black;
  padding: 1em;
}
/* Forms */
form {
  margin-top: 2em;
}
form li {
  margin-bottom: 1.5em;
}
label {
  display: block;
  margin-bottom: 0.4em;
}
input,
select,
textarea {
  border: 1px solid #DDD;
  color: #777;
  font-size: 1em;
  padding: 0.5em;
  width: 60%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/js/boxsizing.htc);
}
textarea {
  padding: 1em;
  min-height: 15em;
  height: auto;
  width: 90%;
}
input,
textarea {
  -moz-transition: border .25s;
  -webkit-transition: border .25s;
  -o-transition: border .25s;
  transition: border .25s;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus,
input:active,
textarea:active {
  border: 1px solid #999;
}
input[type="text"],
textarea {
  cursor: text;
}
input[type="radio"],
input[type="checkbox"] {
  display: inline;
  width: auto;
  height: auto;
  margin-right: 1em;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  display: inline;
}
input[type="file"] {
  border: none;
}
input[type="date"] {
  width: auto;
}
select {
  height: auto;
}
/* Placeholders */
::-webkit-input-placeholder {
  color: #BBB;
}
:-moz-placeholder {
  color: #BBB;
}
:-ms-input-placeholder {
  color: #BBB;
}
/* validate.js */
label.error {
  color: #0078CF;
  margin: 0.5em 0 0 0.5em;
  font-weight: normal;
  font-style: italic;
}
/* List */
.list {
  list-style-type: disc;
  padding-left: 20px;
}
/* Buttons */
.button,
input[type="submit"],
button,
.toggle-title {
  color: #666;
  font-size: 1.1em;
  font-weight: normal;
  padding: 0.6em 1.2em;
  text-shadow: 0 1px 0 #fff;
  border: solid 1px #ddd;
  text-decoration: none;
  cursor: pointer;
  background: #efefef;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f6f6f6 0%, #efefef 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #efefef));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f6f6f6 0%, #efefef 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f6f6f6 0%, #efefef 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f6f6f6 0%, #efefef 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f6f6f6 0%, #efefef 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#efefef', GradientType=0);
  /* IE6-9 */
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.button:hover,
input[type="submit"]:hover,
button:hover,
.toggle-title:hover {
  color: #333;
  text-decoration: none;
  border-color: #BBB;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  background: 0 100%;
}
.button:focus,
input[type="submit"]:focus,
button:focus,
.toggle-title:focus {
  color: #333;
  border-color: #BBB;
}
.button:active,
input[type="submit"]:active,
button:active,
.toggle-title:active {
  color: #000;
  background: #F5F5F5;
  border-color: #444;
  position: relative;
  top: 1px;
}
/* Typo */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 1em;
  font-weight: normal;
}
header h1 {
  font-size: 1.35em;
  line-height: 1.3;
  color: #fff;
  margin: 0.5em 0;
  font-weight: 400;
  width: 94%;
}
h2 {
  font-size: 1.4em;
  margin: 0 0 20px;
  color: #957b5c;
  line-height: 1.3;
}
h3 {
  font-size: 1.75em;
}
h4 {
  font-size: 1.5em;
}
h5 {
  font-size: 1.17em;
  margin-bottom: 2px;
  color: #666766;
  text-decoration: underline;
}
h6 {
  font-size: 1em;
  margin-bottom: 0;
  color: #666766;
  font-weight: 600;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #333;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #0078CF;
  text-decoration: underline;
}
/* Grid  https://github.com/mattberridge/Proportional-Grids/ */
body {
  width: 100%;
}
.container {
  width: 90%;
  margin: 4em auto;
  max-width: 1100px;
  min-width: 300px;
}
@media (min-width: 992px) {
  .container {
    background: #fff;
  }
}
.grid-wrap {
  *zoom: 1;
}
.grid-wrap:before,
.grid-wrap:after {
  content: "";
  display: table;
}
.grid-wrap:after {
  clear: both;
}
.grid {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/js/boxsizing.htc);
  padding-left: 1.6em;
  /* this is your gutter between columns */
}
.half-gutter {
  margin-left: -1.5em;
}
.half-gutter .grid-col {
  padding-left: 1.5em;
}
.col-full {
  width: 100%;
}
.col-one-half {
  width: 50%;
}
.col-one-third {
  width: 33.333%;
}
.col-two-thirds {
  width: 66.666%;
}
.col-one-quarter {
  width: 25%;
}
.col-three-quarters {
  width: 75%;
}
.divide-top {
  border-top: 1px solid #957b5c;
  border-bottom: 1px solid #957b5c;
  padding: 1em 0;
}
.mright {
  margin-right: 3em;
}
.mleft {
  margin-left: 3em;
}
.mtop {
  margin-top: 3em;
}
.mbottom {
  margin-bottom: 2em;
}
.halfmright {
  margin-right: 1.5em;
}
.halfmleft {
  margin-left: 1.5em;
}
.halfmtop {
  margin-top: 1.5em;
}
.halfmbottom {
  margin-bottom: 1.5em;
}
.fright,
.fleft {
  display: block;
  overflow: hidden;
}
.fright {
  float: right;
}
.fleft {
  float: left;
}
.alignleft {
  float: left;
  clear: left;
  margin: 0.38em 1.62em 0.38em 0;
}
.alignright {
  float: right;
  clear: right;
  margin: 0.38em 0 0.38em 1.62em;
}
.aligncenter {
  margin: 0 auto 1.62em;
  display: block;
}
/* Misc */
figure {
  max-height: 100%;
  overflow: hidden;
}
img {
  max-width: 100%;
  height: auto;
  width: auto;
}
a img {
  -webkit-transition: opacity 1s ease;
  -moz-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  -ms-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
/* Header */
header#navtop {
  margin-bottom: 2em;
  clear: both;
  overflow: hidden;
}
header nav ul li {
  float: left;
  overflow: hidden;
  padding: 0 0.6em;
  border-left: 1px solid #957b5c;
  line-height: 1.4em;
}
nav a,
menu a {
  text-decoration: none;
  color: #666766;
}
.navactive {
  color: #957b5c;
}
.logo:hover {
  background: none;
}
/* General */
.main > section {
  margin-bottom: 4em;
}
.main header {
  margin-bottom: 3.4em;
  background: #957b5c;
}
.main header hr {
  border-top-color: #999;
}
.arrow:after {
  content: " \27F6";
  /* html unicode: &#10230; */
}
header .arrow {
  color: #999;
  font-style: italic;
}
.arrow:hover {
  color: #0078CF;
}
/* Footer */
footer {
  color: #957b5c;
  font-size: 1.2em;
  font-weight: bold;
}
footer nav ul {
  float: right;
  overflow: hidden;
}
footer a {
  color: #999;
}
footer li {
  float: left;
  margin-right: 1em;
  padding-right: 1em;
  border-right: 1px solid #DDD;
  font-size: 0.8em;
}
footer li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
.up a {
  display: block;
  text-align: center;
  margin: 0 auto;
}
/* Slider */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* FlexSlider Necessary Styles */
.flexslider {
  margin: 0;
  padding: 0;
  position: relative;
}
.flexslider .slides > .slide {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.flex-direction-nav {
  position: absolute;
  z-index: 10;
  background: #fff;
  min-height: 1em;
  padding: 0.5em 2em 0.5em 0em;
  top: 2.2em;
  right: 2.5em;
  width: 60px;
}
.flex-direction-nav li {
  display: inline;
}
.flex-prev,
.flex-next {
  text-decoration: none;
  color: #666766;
  margin-left: 1.5em;
}
.flex-prev:hover,
.flex-next:hover {
  color: #957b5c;
  background: none;
}
/* MISC */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
/* IE Fix */
.lt-ie9 .works figure a,
.lt-ie9 .works figure a img {
  filter: inherit;
}
/* jquery filter opacity issue IE8 */
.lt-ie9 .container {
  min-width: 780px;
}
.lt-ie8 .container {
  width: 960px;
}
.lt-ie8 .grid-wrap {
  margin-left: 0;
}
.lt-ie8 .grid {
  padding: 0;
  margin-left: 5%;
}
.lt-ie8 .grid:first-child {
  margin-left: 0;
}
.lt-ie8 .col-full {
  width: 99.95%;
}
.lt-ie8 .col-full + .grid {
  margin-left: 0;
}
.lt-ie8 .col-one-half {
  width: 47.45%;
}
.lt-ie8 .col-one-third {
  width: 29.55%;
}
.lt-ie8 .col-two-thirds {
  width: 64.95%;
}
.lt-ie8 .col-one-quarter {
  width: 19.95%;
}
.lt-ie8 .col-three-quarters {
  width: 74.95%;
}
/* Media queries */
/* Media query 1 (mq1) */
@media only screen and (max-width: 60em) {
  /* 13 / 780 */
  .mq1-col-full {
    width: 100%;
  }
  .mq1-col-one-half {
    width: 50%;
  }
  .mq1-col-one-third {
    width: 33.333%;
  }
  .mq1-col-two-thirds {
    width: 66.666%;
  }
  .mq1-col-one-quarter {
    width: 25%;
  }
  .mq1-col-three-quarters {
    width: 75%;
  }
  /**/
  footer li {
    float: left;
    margin-right: 0.5em;
    padding-right: 0.5em;
    border-right: 1px solid #DDD;
  }
}
/* Media query 2 (mq2) */
@media only screen and (max-width: 48em) {
  /* 13 / 624 */
  .mq2-col-full {
    width: 100%;
  }
  .mq2-col-one-half {
    width: 50%;
  }
  .mq2-col-one-third {
    width: 33.333%;
  }
  .mq2-col-two-thirds {
    width: 66.666%;
  }
  .mq2-col-one-quarter {
    width: 25%;
  }
  .mq2-col-three-quarters {
    width: 75%;
  }
  /**/
  header nav {
    width: 100%;
  }
  header nav ul {
    padding: 0 ;
    border-left: none;
    line-height: 2em;
  }
  header nav ul li {
    float: left;
    padding: 0 1em ;
    border-left: 1px solid #ddd;
  }
  .slider {
    margin-top: 3em;
  }
}
/* Media query 3 (mq3) */
@media only screen and (max-width: 30em) {
  /* 13 / 390 */
  .mq3-col-full {
    width: 100%;
  }
  .mq3-col-one-half {
    width: 50%;
  }
  .mq3-col-one-third {
    width: 33.333%;
  }
  .mq3-col-two-thirds {
    width: 66.666%;
  }
  .mq3-col-one-quarter {
    width: 25%;
  }
  .mq3-col-three-quarters {
    width: 75%;
  }
  .mq3-none {
    display: none;
  }
  header nav ul li {
    padding: 0 0.5em ;
  }
  footer li {
    float: none;
    margin-right: 0em;
    padding-right: 0em;
    border-right: none;
    line-height: 2em;
  }
  .services article {
    margin-top: 3em;
  }
  .services article:first-of-type {
    margin-top: 0;
  }
}
/* Print */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  abbr[title]:after {
    content: "(" attr(title) ")";
  }
  pre,
  blockquote {
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
